#news_area{
margin-bottom:40px;
}

#news_area h2.news_heading{
/*margin-bottom:15px;*/
margin-bottom:0px;
}

#news_area ul{
margin: 0 0 0px 0px;
list-style:none;
}

#news_area ul li{
padding:9px 10px 7px 15px;
/*padding-top:2px;
padding-bottom:2px;*/
border-bottom:1px solid #DDD;
}

#news_area ul li span{
margin-right:20px;
}
